WordPress.org

Support

Support » Plugins and Hacks » [Plugin: qTranslate] error displayed in header

[Plugin: qTranslate] error displayed in header

  • using qTranslate 2.5.29 i get this error in the header of my blog:

    Warning: Cannot modify header information – headers already sent by (output started at /home/mhd-01/www.digitalking.it/htdocs/index.php(1) : eval()’d code:7) in /home/mhd-01/www.digitalking.it/htdocs/wp-content/plugins/qtranslate/qtranslate_core.php on line 71

    what could it be?

    in the header.php i use:

    <?php echo qtrans_generateLanguageSelectCode('image'); ?>

    The plugin seems working well except than i see à instead of à è ò ù (my primary language is Italian)

    Any help?
    Thanks in advice.

    http://wordpress.org/extend/plugins/qtranslate/

  • The topic ‘[Plugin: qTranslate] error displayed in header’ is closed to new replies.